Bug 57511 - New arabic port: katoob
Summary: New arabic port: katoob
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-10-02 22:50 UTC by Sean Chittenden
Modified: 2003-11-09 16:36 UTC (History)
0 users

See Also:


Attachments
file.shar (4.12 KB, text/plain)
2003-10-02 22:50 UTC, Sean Chittenden
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Chittenden 2003-10-02 22:50:16 UTC

Katoob is a light weight, multi lingual, 
BIDI-aware text editor based on the Gtk+ 2 
library. It supports opening and saving files 
in multiple encodings. The main support was 
for Arabic language but more languages are
currently supported.
Comment 1 Edwin Groothuis freebsd_committer 2003-10-03 12:54:09 UTC
State Changed
From-To: open->feedback

Could you please specify one of the major port categories for this port? 
Suggested category: editors
Comment 2 Tilman Keskinoz freebsd_committer 2003-10-05 11:42:18 UTC
Class Changed
From-To: maintainer-update->change-request

Accurate class
Comment 3 Will Andrews freebsd_committer 2003-11-09 16:36:06 UTC
State Changed
From-To: feedback->closed

committed, thanks